@media screen and (max-width:786px) {
  .content {
    padding: 0 20px !important;
  }
  .cart_process {
    margin-bottom: 3rem;
  }
  .content .content {
    padding: 0 !important;
  }
  .woocommerce-cart .cart-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .cart-navigation>ul li {
    min-width: 120px;
  }
  .cart-navigation>ul li:after {
    width: 57px;
    top: 23%;
  }
  .cart-navigation>ul {
    overflow: auto;
  }
  .cart-navigation .flex.center {
    justify-content: left;
  }
  .comfirm-content h2,
  .woocommerce form.checkout h3 {
    font-size: 22px;
  }
  .cart-head.default-head {
    padding: 1rem;
  }
  .submit_sypoints_form {
    white-space: normal;
  }
  .woocommerce div.cart-collaterals,
  .woocommerce-page div.cart-collaterals {
    width: 100%;
    float: none;
  }
  .woocommerce form.checkout p:nth-child(8) .select2-selection__rendered,
  .woocommerce form.checkout .form-row#billing_country_field .select2-selection__rendered {
    padding-left: 0rem !important;
  }
  .cart-content.content.mb12>.content>.woocommerce {
    display: flex;
    flex-direction: column;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
  .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: initial !important;
  }
  .page-id-94 .cart-content.content.mb12>.content>.woocommerce {
    display: flex;
    flex-direction: column !important;
  }
  .woocommerce-cart-form td.product-name p.price {
    display: none;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-top: 0.5rem;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-price span {
    font-family: 'Montserrat', sans-serif;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-subtotal {
    padding-top: 0.2rem;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-thumbnail {
    justify-content: left;
    margin-left: auto;
    margin-top: -1rem;
    margin-right: 0;
    margin-bottom: 0;
    min-width: 90px;
  }
  .woocommerce .woocommerce-cart-form table tr td .quantity .qty {
    font-size: 15px;
    height: 25px;
    line-height: 25px;
  }
  .woocommerce .woocommerce-cart-form table tr td .quantity .qty.min {
    font-size: 16px;
    margin-right: 0;
    z-index: 999;
  }
  .woocommerce .woocommerce-cart-form table tr td .quantity span.qty.add {
    z-index: 999;
  }
  .woocommerce .woocommerce-cart-form table tr td .quantity span.qty {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    background-size: 50%;
    border: #eee solid 1px;
  }
  .cart_totals .shipping,
  .woocommerce div.cart_totals table.shop_table th,
  .woocommerce div.cart_totals table.shop_table td {
    padding-left: 0;
    padding-right: 0;
  }
  .woocommerce div.cart-collaterals div.cart_totals {
    padding: 16px;
    margin-bottom: 0;
  }
  .woocommerce-cart-form table tr td:not(:nth-child(2)) {
    padding-top: 0;
  }
  .woocommerce-cart-form table tr td.actions {
    padding-top: 16px;
  }
  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td.product-thumbnail::before {
    content: '';
    font-size: 22px !important;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name {
    width: 100%;
    flex-flow: wrap;
    justify-content: left;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name::before {
    display: none;
  }
  .woocommerce-cart-form td.product-name p {
    display: none;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name>a {
    display: inline-block;
    font-size: 14px;
    width: 100%;
    text-align: left;
    padding-top: 0;
    margin-bottom: 0;
    color: #333;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name dt,
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name dd {
    margin-top: 0.5rem;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-name dl {
    width: 100%;
  }
  .woocommerce-cart-form tbody>tr:last-child {
    border: none;
    display: none !important;
  }
  .woocommerce-cart table.shop_table td {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-quantity .quantity {
    justify-content: flex-end;
    width: auto;
  }
  .woocommerce-checkout .cart-navigation {
    margin-bottom: 0;
  }
  .woocommerce .woocommerce-cart-form table tr td.product-quantity {
    padding-right: 0;
    position: relative;
  }
  .woocommerce-cart-form table tr {
    border: none;
  }
  .woocommerce-cart-form table tr.cart_item {
    border: 1px solid #eee;
    padding: 1rem;
    border-radius: 0;
    margin-bottom: 1rem;
  }
  .woocommerce-checkout .cart-content {
    padding-top: 3rem;
    padding-bottom: 0;
  }
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 h3 {
    margin-left: 0;
  }
  .woocommerce table.shop_table {
    display: block;
  }
  .woocommerce .woocommerce-additional-fields table tbody tr.cart_item,
  .woocommerce .woocommerce-additional-fields table tbody tr.coupon-form {
    position: relative;
    display: block;
  }
  .cart-content .woocommerce .woocommerce-additional-fields table tbody tr {
    height: initial;
    min-height: max-content;
  }
  .cart-content .woocommerce .woocommerce-additional-fields table tbody tr.cart_item {
    display: flex;
  }
  form.woocommerce-cart-form {
    width: 100%;
  }
  .cart-content .cart-collaterals .cart_totals>h2 {
    margin-bottom: 0.2rem !important;
  }
  .cart-content .cart-collaterals .cart_totals>div.wc-proceed-to-checkout {
    padding-top: 0;
  }
  .cart-content .cart-collaterals .cart_totals .cart-payment p {
    margin-bottom: 1.5rem;
  }
  .cart-content.content.mb12>.content>.woocommerce form.checkout h3 {
    font-size: 20px !important;
    margin-bottom: 16px;
  }
  .woocommerce form.checkout input#ship-to-different-address-checkbox {
    width: 13px;
    height: 13px;
  }
  .cart-navigation {
    padding: 1.5rem 0;
    margin-bottom: 0;
  }
  .woocommerce-checkout-review-order-table th,
  .woocommerce-checkout-review-order-table td {
    font-weight: 400 !important;
  }
  .page-template-my-account .setting-content form select {
    width: 100%;
    font-size: 13px;
  }
  .setting-content form select {
    font-size: 13px;
  }
  .cart-content .woocommerce .woocommerce-message a.button {
    font-size: 14px;
    width: 85.8px;
    height: 100%;
    flex-grow: 0;
    flex-shrink: 0;
  }
  .cart-content .woocommerce .woocommerce-message {
    font-size: 14px;
  }
  .woocommerce .woocommerce-additional-fields table .product-name {
    font-size: 15px;
    font-weight: 600 !important;
    word-break: break-all;
    padding-left: 12rem;
    padding-top: 1rem;
    width: 100%;
  }
  .woocommerce .woocommerce-additional-fields table .product-name .pro_title {
    font-size: 15px;
  }
  .woocommerce table.shop_table>tfoot tr.order-total td {
    padding-right: 1rem !important;
  }
  .woocommerce-checkout .woocommerce table.shop_table td.product-total {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .woocommerce .woocommerce-additional-fields table .product-name dt {
    font-weight: 400 !important;
    margin-top: 0.3rem;
  }
  .woocommerce .woocommerce-additional-fields table .product-name dd {
    margin-top: 0.3rem !important;
  }
  .woocommerce .woocommerce-additional-fields table .product-name dl p {
    text-align: right;
  }
  .woocommerce .woocommerce-additional-fields table tbody tr:nth-of-type(1) td.product-total {}
  .woocommerce #payment #place_order,
  .woocommerce-page #payment #place_order {
    font-size: 18px;
    font-weight: 400;
    padding: 15px 0;
  }
  .comfirm-content h2,
  .woocommerce form.checkout h3 {
    font-size: 1.7rem !important;
    font-weight: 400;
  }
  .complete-main h2 {
    font-size: 25px;
    text-align: center;
  }
  .complete-main img {
    width: 80px;
  }
  .woocommerce .complete-main a.button {
    margin-top: 0;
  }
  .complete-main .text {
    margin-bottom: 30px;
  }
  .account-latest-order .head {
    font-size: 1rem;
    padding-bottom: 1rem;
  }
  .page-parent .account-latest-order .head {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .account-latest-order.default-block {
    padding-top: 1rem;
  }
  .account-latest-order .head span.time {
    margin-right: 0;
    font-size: 15px;
    max-width: unset;
    margin-left: auto;
    white-space: nowrap;
  }
  .account-setting .norets {
    font-size: 14px;
    margin-top: 1.5rem;
    margin-bottom: 0rem;
  }
  .account-setting .norets a {
    font-size: 14px;
  }
  .account-setting .default-block {
    margin-bottom: 1rem;
  }
  .setting-head .account-name {
    white-space: nowrap;
    margin-right: 1rem;
    padding-left: 2rem;
    background-size: 1.4rem;
    background-position: left 60%;
    transform: translateY(-2px);
    display: none;
  }
  .setting-content div.setting-details div.default-block {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0.45rem 0.9rem;
  }
  .setting-content .head {
    font-size: 1rem;
  }
  .setting-content .head>span {
    font-size: 1rem;
    margin-left: 3rem;
  }
  .setting-content .head>span.avatar_name {
    margin-left: 0;
  }
  .order-lists-content .all-order-head {
    padding-bottom: 0;
  }
  .order-lists-content .view-details {
    margin-left: auto;
    padding: 0;
    font-size: 12px;
    text-indent: -999px;
    width: 25px;
    height: 25px;
    border: none;
    background: url('../img/dian.svg') no-repeat center/contain;
  }
  .order-lists-content .head p {
    font-size: 1rem;
  }
  .setting-content div.setting-details div.flex:not(.all-order-head)>div {
    width: 40%;
    padding: 1.2rem;
  }
  .setting-content div.setting-details div.flex.all-order-head>div {
    padding: 0;
  }
  .setting-content div.setting-details div.flex>div.wallet-main {
    width: 100%;
  }
  .setting-content div.wallet table th,
  .setting-content div.wallet table td {
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
  }
  .wallet-num {
    width: 100%;
  }
  .setting-details.orders select {
    font-size: 13px;
    margin-bottom: 2rem;
    padding: 0.6rem 1rem;
  }
  .overflow-auto {
    overflow: auto;
  }
  ul.setting-item li,
  ul.setting-item li a {
    font-size: 15px;
  }
  .account-setting .orders .info {
    padding-right: 1.2rem !important;
  }
  .setting-item {
    width: max-content;
    margin-top: 0;
  }
  ul.setting-item li,
  ul.setting-item li a {
    padding: 0.6rem 0;
  }
  ul.setting-item li+li {
    margin-left: 1.4rem;
  }
  .setting-content .default-title {
    padding: 0 0 1rem;
    margin-bottom: 1rem;
    font-size: 1rem;
    padding-top: 0.7rem;
  }
  .shipping-address.empty-infos .default-title {
    padding-bottom: 0.7rem;
  }
  .setting-content div.setting-details div.flex>div.order-question {
    padding: 1.5rem 1rem;
  }
  .setting-content div.setting-details div.flex {
    flex-wrap: wrap;
  }
  .setting-content form p label {
    width: 10rem !important;
    font-size: 14px;
  }
  ul.account-order-list {
    padding: 1rem;
  }
  ul.account-order-list li>img {
    margin-right: 1rem;
  }
  ul.account-order-list li .title a {
    font-size: 13px;
    font-weight: 400;
  }
  ul.account-order-list li .title {
    font-size: 13px;
    width: 40%;
  }
  .setting-content form .filter-select select {
    width: 100% !important;
  }
  .setting-content form .filter-select>* {
    width: 48% !important;
    font-size: 14px !important;
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0 !important;
    margin-bottom: 0.7rem !important;
  }
  .order-lists-content ul {
    overflow: auto;
  }
  ul.account-order-list li {
    gap: 0.5rem;
  }
  .filter-select {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .results_content .loader {
    width: 40px;
    height: 40px;
    margin-top: 2rem;
  }
  .results_content ul {
    min-height: 5rem;
  }
  .orders ul.order-info li p a {
    font-size: 13px;
    margin: 8px 0;
  }
  .setting-content div.setting-details div.default-block.orders-history li.flex {
    flex-flow: wrap;
    padding-top: 5px;
    padding-bottom: 12px;
  }
  .order-history-list li .title {
    width: 70%;
  }
  .order-history-list li>p.price {
    margin-top: 0;
    font-size: 1rem;
  }
  .inquiry-success img {
    width: 160px;
  }
  .inquiry-success p {
    font-size: 15px;
  }
  .cart-head.default-head {
    padding: 0;
  }
  .cart-head.default-head h1 {
    font-size: 22px;
    margin-bottom: 1rem;
  }
  .woocommerce-cart-form table tr td.product-remove a {
    margin-top: 0;
  }
  .coupon-form {}
  .coupon_text {
    margin-top: 0 !important;
    font-size: 13px !important;
  }
  .setting-content .order-info form select,
  .setting-content .order-info form input.button-black {
    width: 48%;
    margin: 0;
    font-size: 14px;
  }
  .order-info li {
    width: 100%;
  }
  .order-info li form {
    width: 100%;
  }
  .order-info li form .flex {
    justify-content: space-between;
  }
  .order-question .attachment p.input-file,
  .order-question p.input-file {
    width: 48.5% !important;
    font-size: 12px !important;
    text-align: center;
    margin-top: 0;
  }
  .order-question strong {
    font-size: 14px;
  }
  .setting-content .order-question form>div .button-black {
    font-size: 14px;
    margin-top: 1rem;
  }
  .account-setting .setting-head {
    margin-top: 2rem;
    padding: 0 1.2rem;
  }
  .setting-content div.setting-details .order-question div.flex>div {
    width: 100%;
    justify-content: space-between;
    padding: 0;
  }
  .setting-details.view-order .head p {
    font-size: 15px;
  }
  .setting-content div.setting-details .order-question div.flex>div>p {
    width: 48.5%;
  }
  .setting-content .order-question form label {
    margin-top: 1rem;
  }
  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #000;
  }
  div.cart_totals table.shop_table td[data-title="Shipping"] {
    font-size: 14px;
    line-height: 1.6;
    width: 100%;
  }
  .cart-collaterals .cart_totals .woocommerce-shipping-totals td label {
    font-size: 12px;
  }
  .woocommerce div.cart_totals table.shop_table .shipping td {
    display: flex;
    flex-flow: wrap;
  }
  .woocommerce ul#shipping_method {
    width: 100%;
    padding-top: 0rem !important;
  }
  .review_order_detail {
    font-size: 14px;
  }
  .woocommerce-cart ul#shipping_method {
    padding-top: 1rem !important;
  }
  .cart-navigation>ul li:before {
    width: 44px;
    height: 44px;
    line-height: 44px;
  }
  .cart-navigation>ul li a,
  .cart-navigation>ul li {
    padding-top: 3.8rem;
    font-size: 1.05rem;
  }
  .cart_totals label {
    font-size: 14px;
  }
  .account-page-order ul {
    gap: 5.33333%;
  }
  .account-center {
    flex-wrap: wrap;
    margin-bottom: 3rem;
    padding-top: 3rem !important;
  }
  .account-center .account-view {
    width: 100%;
    margin-right: 0;
    padding: 1rem 1.5rem;
  }
  .account-center h1 {
    padding-top: 0;
    padding-bottom: 1.5rem;
    background-size: 3rem;
    font-size: 1.2rem;
    background-position-y: 0.5rem;
    margin-bottom: 1.5rem;
    padding-left: 3rem;
    text-align: left;
  }
  .account-center ul.setting {
    text-align: left;
  }
  .account-center .personal-block a.button-black {
    width: 37%;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #eee;
    color: #333;
    border-color: #eee;
    font-size: 13px;
    line-height: 33px;
    letter-spacing: 0;
    border-radius: 4px;
  }
  .account-view.default-block.personal-block {
    padding: 1.5rem 1rem;
  }
  .account-center ul.setting li {
    margin-bottom: 1rem;
  }
  .account-center ul.setting li a {
    font-size: 0.9rem;
    padding-left: 2.2rem;
    background-size: 1.2rem !important;
  }
  .account-view a.button-black {
    font-size: 1rem;
    line-height: 40px;
  }
  .account-others {
    flex: unset;
    width: 100%;
  }
  .accout-page-wallet.default-block {
    flex-wrap: wrap;
  }
  .account-center .wallet-num {
    width: 100%;
    padding-left: 3.8rem;
    background-size: 2.5rem;
    background-position-x: left;
    font-size: 1.1rem;
    margin-left: 0;
  }
  .account-center .wallet-num span {
    font-size: 14px;
  }
  .accout-page-wallet .gain {
    width: 100%;
    border-left: 0;
    border-top: 1px solid #dfdfdf;
    padding-top: 1rem;
    margin-top: 2rem;
    padding-left: 51%;
  }
  .accout-page-wallet .gain img {
    top: 62%;
    transform: translateY(-50%);
    left: 1rem;
    width: 7rem;
  }
  .accout-page-wallet .gain a {
    font-size: 15px;
  }
  .account-center .default-block {
    padding: 1rem;
  }
  .account-center .account-page-order {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    flex: unset;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
  }
  .account-content .viewall {
    margin-bottom: 1rem;
  }
  .account-center h2,
  .account-content h2 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
  .viewall {
    font-size: 1rem;
    padding-right: 1.5rem;
  }
  .viewall::before {
    width: 11px;
    top: 4px;
  }
  .account-center .head {
    padding-bottom: 1rem;
  }
  .account-center .account-page-order .head {
    display: none;
  }
  .account-center .account-page-order ul li a:after {
    width: 30px;
    height: 30px;
    top: -14px;
  }
  .account-center .account-page-order ul li,
  ul.setting-link li {
    padding: 17px 10px 5px 10px;
    margin: 0.8rem 0 0.5rem;
    width: 28%;
    text-align: center;
  }
  .account-center .account-page-order ul li a,
  ul.setting-link li a {
    background-image: none !important;
    background-size: 1.3rem 1.3rem !important;
    padding-top: 1.4rem;
    font-size: 12px;
    display: block;
  }
  .account-others .bottom {
    flex-wrap: wrap;
  }
  .account-center .account-product {
    width: 14rem;
    margin-left: 0;
    display: none;
  }
  .account-center .account-product .img {
    height: 8rem;
    width: auto;
  }
  .account-latest-order .head {
    font-size: 1rem;
  }
  ul.account-order-list {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  ul.account-order-list li>img,
  .cart-list li .img {
    width: 3.5rem;
    height: auto;
    margin-right: 4px;
    padding-top: 0 !important;
  }
  .account-order-list p.price {
    font-size: 14px;
    width: 10%;
    min-width: 20%;
  }
  .cart-list li .img {
    width: 5rem;
  }
  .account-content .account-latest-order {
    padding-bottom: 0;
  }
  .setting-content div.setting-details div.default-block.account-latest-order {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  ul.account-order-list li {
    font-size: 14px;
    align-items: center;
    position: relative;
    margin-bottom: 0.5rem;
    margin-left: 0;
    min-height: unset;
  }
  .order-lists-content .account-latest-order ul.account-order-list {
    padding: 0;
  }
  ul.account-order-list li .title span {
    font-size: 12px;
  }
  ul.account-order-list li .title {
    min-width: 40%;
  }
  ul.account-order-list li>* {
    min-width: 5%;
    width: 5%;
    padding-top: 0.1rem;
    flex: unset;
  }
  .account-latest-order .head a.check {
    width: auto;
    display: none;
  }
  .setting-content form>p input[type='submit'] {
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 0.8rem;
    padding: 0px 40px;
  }
  .setting-content form>p {
    margin-bottom: 1rem;
  }
  .empty-content img {
    max-width: 100%;
  }
  .woocommerce-cart-form td.product-name {
    padding-top: 0 !important;
  }
  .woocommerce-cart-form table tr td.product-price {
    padding-top: 0.2rem;
    font-size: 16px;
  }
  .woocommerce .woocommerce-cart-form table tr td.product-quantity {
    padding-top: 0.2rem;
  }
  .complete-main .flex {
    flex-flow: wrap;
  }
  .complete-main img {
    margin-right: 0;
  }
  .complete-main h2 {
    font-size: 20px;
  }
  .complete-main .text {
    font-size: 0.9rem;
  }
  .complete-main p a {
    font-size: 0.9rem;
    padding: 0.6rem 2rem;
    min-width: 60%;
    text-align: center;
    display: block;
    margin-right: 0;
    margin-bottom: 1rem;
  }
  .complete-main {
    text-align: center;
  }
  .contact_inquiry .contact_inquiry_form form .col3,
  .contact_inquiry .contact_inquiry_form form .wpcf7-form-control-wrap {
    width: 100%;
  }
  .sy_contentfaq ul.faqs li.faq {
    padding: 0.6rem 0 !important;
    padding-top: 0.8rem !important;
  }
  .sy_contentfaq ul.faqs li.faq p.question {
    padding-right: 0.5rem;
  }
  .sy_contentfaq ul.faqs li.faq p.question strong {
    font-size: 0.9rem !important;
    font-weight: 400 !important;
    line-height: 1;
  }
  .sy_contentfaq ul.faqs li.faq p.answer {
    font-size: 0.8rem !important;
    opacity: 0.8;
  }
  body .woocommerce .woocommerce-message,
  body .woocommerce .woocommerce-error,
  body .woocommerce .woocommerce-info {
    font-size: 0.8rem;
    padding: 0.5rem 1rem;
  }
  .sy_contentfaq ul li.faq span {
    top: 1.05rem !important;
  }
  .contact_inquiry .contact_inquiry_form form span.wpcf7-not-valid-tip {
    font-size: 13px;
    margin-top: 0.3rem;
  }
  .product_popup .product_detail {
    height: 100vh;
  }
  .setting-content .brown-text {
    font-size: 15px;
  }
  .setting-content form input[type='text'],
  .setting-content form input[type='email'],
  .setting-content form input[type='date'],
  .setting-content form input[type='password'],
  .setting-content form input[type='number'] {
    font-size: 13px;
  }
  .setting-content form>p input[type='submit'] {
    font-size: 13px;
  }
  .setting-content div.setting-details .right_order_info .default-block {
    padding: 0;
  }
  .account-setting .block_message .default-block {
    margin-bottom: 1rem;
  }
  .account-setting .block_message .default-block a {
    padding: 1rem;
  }
  .setting-content .block_message .right_order_info span {
    font-size: 15px;
  }
  .setting-content .block_message .right_order_info .head {
    font-size: 15px;
  }
  .account-setting .block_message .default-block a a {
    padding: 0;
    border: none;
    font-size: 15px;
  }
  .setting-content .block_message .right_order_info .attachment {
    margin-top: 1rem;
  }
  .orders ul.order-info li p {
    font-size: 13px;
    width: 45%;
    line-height: 1.4;
    margin-top: 0;
  }
  .orders ul.order-info li p.value {
    width: 55%;
  }
  .default-block.shipping-address {
    margin-bottom: 5rem !important;
  }
  .account-center h1>span {
    width: 2.2rem;
    height: 2.2rem;
    top: -0.2rem;
  }
  .comfirm-content .form>p input,
  .comfirm-content .form>p textarea,
  .woocommerce form.checkout p.form-row input,
  .woocommerce form.checkout p.form-row textarea {
    font-size: 14px;
  }
  .comfirm-content .form>p label,
  .woocommerce form.checkout p.form-row>label {
    font-size: 12px;
  }
  .woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
  }
  .woocommerce .select2-container--default .select2-selection--single {
    padding: 1.5rem;
  }
  .woocommerce table.shop_table th {
    font-size: 14px;
    border: none !important;
  }
  div.cart_totals div.wc-proceed-to-checkout .checkout-button {
    font-size: 18px;
  }
  .woocommerce table.shop_table td {
    font-size: 16px;
    border: none !important;
    line-height: 22px !important;
  }
  .woocommerce table.shop_table td:before {
    font-weight: 600;
  }
  .woocommerce ul#shipping_method li {
    font-size: 12px;
    padding: 8px 16px;
    padding-left: 14px;
  }
  .woocommerce ul#shipping_method li:before {
    left: 1rem;
    border-width: 5px;
  }
  .cart_totals .order-total {
    padding-bottom: 16px !important;
  }
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2,
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1 {
    width: 100% !important;
  }
  .woocommerce table.shop_table>tfoot {
    display: block;
    margin-top: 1rem;
  }
  .woocommerce ul#shipping_method li label {
    width: calc(100% - 30px);
  }
  .woocommerce table.shop_table>tfoot tr {
    display: flex;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
    flex-flow: wrap;
  }
  .contact_inquiry .contact_inquiry_form {
    margin-top: 2rem;
  }
  .woocommerce .buy-btns .button {
    font-size: 14px !important;
    padding: 11px 20px !important;
    border-radius: 5px;
  }
  .woocommerce .buy-btns .button_b {
    font-size: 14px !important;
    padding: 11px 20px !important;
  }
  .product-nav {
    padding: 1.5rem 0 !important;
  }
  .product_intro_left,
  .product_intro_right {
    padding: 2rem 0 !important;
  }
  .product_intro_right .left {
    order: 2;
  }
  .product_intro_right .right {
    margin: 0 0 2rem !important;
  }
  .blog_banner .blog_banner_swiper_box .blog_banner_btns div {
    display: none;
  }
  .bottom_cart.active .have_pro .bottom_cart_btn {
    top: -20px;
  }
  .bottom_cart .have_pro {
    width: 90%;
    padding: 0 1.2rem;
  }
  .bottom_cart .have_pro .bottom_cart_btn {
    width: 25%;
    height: 20px;
  }
  .bottom_cart .have_pro .pro_list {
    padding: 1rem 0;
    max-height: 70vh;
  }
  .bottom_cart .have_pro .pro_list li span.cut {
    font-size: 14px;
  }
  .bottom_cart .have_pro .pro_list li {
    margin-bottom: 1rem;
  }
  .bottom_cart .have_pro .pro_list li .img {
    width: 50px;
    min-width: 50px;
    height: 50px;
  }
  .bottom_cart .have_pro .pro_list li p {
    font-size: 15px;
    line-height: 1.4;
    margin-bottom: 0.5rem;
  }
  .bottom_cart .have_pro .pro_list li .num {
    font-size: 14px;
  }
  .bottom_cart .have_pro .pro_list li .num input {
    font-size: 14px;
  }
  .bottom_cart .have_pro .pro_list li .price {
    font-size: 14px;
    margin: 0 5px;
  }
  .bottom_cart .have_pro .total {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }
  .bottom_cart .have_pro .total .content>.flex {
    height: 60px;
  }
  .bottom_cart .have_pro .total p {
    font-size: 13px;
    line-height: 1.5;
  }
  .bottom_cart .have_pro .total strong {
    font-size: 18px;
    line-height: 1.5;
  }
  .bottom_cart .have_pro .total div strong:nth-of-type(2) {
    font-size: 20px;
  }
  .bottom_cart .have_pro .total .button {
    font-size: 14px;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding: 0 1rem;
    margin-left: 0;
  }
  .woocommerce form.checkout h3+p {
    font-size: 12px;
  }
  .woocommerce .woocommerce-additional-fields table tfoot {
    padding-top: 0;
  }
  .woocommerce-checkout #payment ul.payment_methods li {
    font-size: 13px;
  }
  .woocommerce-checkout li.select2-results__option {
    font-size: 12px !important;
  }
  .woocommerce form.checkout .form-row#billing_company_field {
    width: 100%;
  }
  .woocommerce form.checkout .form-row#billing_country_field {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .woocommerce form.checkout .form-row#billing_country_field label {
    padding-left: 0rem;
  }
  .comfirm-content .form>p input,
  .comfirm-content .form>p textarea,
  .woocommerce form.checkout p.form-row input,
  .woocommerce form.checkout p.form-row textarea {
    padding: 1.5rem;
  }
  .woocommerce form.checkout .form-row#billing_country_field .select2 {
    padding-left: 0rem;
  }
  h3.shipping_ways {
    padding: 12px 22px;
  }
  h3.shipping_ways input {
    width: 14px;
    height: 14px;
    margin-right: 17px !important;
  }
  h3.shipping_ways span {
    font-size: 13px !important;
  }
  .woocommerce form.checkout .form-row.form-row-wide#shipping_company_field,
  .woocommerce form.checkout .form-row.form-row-wide#shipping_country_field {
    width: 100%;
  }
  .home_banner .home_banner_swiper .swiper-slide {
    padding-bottom: 0 !important;
  }
  header .header nav div>ul>li ul li a,
  header.sticky .header nav div>ul>li ul li a {
    word-break: break-all;
    white-space: unset;
    font-size: 0.8rem;
    line-height: 1.6;
  }
  header .header .left .icon_search,
  header.sticky .header .left .icon_search {}
  .order-lists-content .head.active {
    padding-bottom: 0.8rem;
    margin-bottom: 0.8rem;
  }
  .setting-content div.orders select[name="status"] {
    margin-bottom: 1rem;
    font-size: 13px;
  }
  .setting-content div.setting-details div.flex>div.info,
  .setting-content div.setting-details div.flex>div.orders-history {
    width: 100%;
  }
  .setting-content div.setting-details div.flex>div.info .head {
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
  }
  .setting-content div.setting-details div.flex>div.info .head>span {
    font-size: 1rem;
    color: #000;
    font-weight: 400;
  }
  .order-history-list li>a {
    width: 100%;
    height: auto;
    justify-content: space-between;
    display: flex;
    transform: translateY(5px);
    flex-flow: wrap;
  }
  .order-history-list li>a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .order-history-list li>a .img {}
  .orders-history .order-history-list li {
    padding: 5px 0 10px;
  }
  .orders-history .order-history-list li .title {
    width: 40%;
    font-size: 0.9rem;
    margin-left: 0;
  }
  .orders-history .order-history-list li .title p {
    line-height: 1.3;
    font-size: 0.8rem;
  }
  .order-history-list li>p {
    font-size: 0.9rem;
    width: 20%;
  }
  #sy_message_ifr {
    outline: 1px solid #ccc;
    transform: translateX(-0px);
  }
  .setting-content .order-question form>div:nth-of-type(1) {
    display: none;
  }
  .setting-content div.setting-details div.flex>div.password,
  .setting-content div.setting-details div.flex>div.information {
    width: 100%;
  }
  div.modal .modalcontent {
    width: 100%;
    height: 80vh;
    border-radius: 0;
    left: 0;
    top: unset;
    bottom: 0;
    transform: translate(0, 0);
    bottom: -100%;
  }
  .modal-l div.modal .modalcontent {
    top: unset;
    padding: 1.2rem;
    bottom: 0;
    padding-top: 3rem;
  }
  .modal-l div.modal .modalcontent label {
    font-size: 14px;
  }
  .set-user-address .col2 {
    gap: 0.8rem;
    margin-bottom: 0.8rem;
  }
  .modal-l div.modal .modalcontent .set-user-address>p {
    margin-bottom: 0.8rem;
  }
  .modal-l div.modal .modalcontent input,
  .modal-l div.modal .modalcontent select {
    padding: 0.4rem 1rem;
    font-size: 0.8rem;
  }
  .comfirm-content .form>p,
  .woocommerce form.checkout p.form-row {
    margin-bottom: 0.8rem;
  }
  .woocommerce form.checkout p.form-row#billing_state_field {
    padding-left: 0;
    padding-right: 0;
  }
  .woocommerce .woocommerce-additional-fields table .product-name .product-quantity {
    margin-top: 0;
  }
  .woocommerce form .form-row .input-checkbox#subscribe_newsletter {
    width: 2rem;
    height: 2rem;
    margin-right: 2px;
  }
  .woocommerce form.checkout p.form-row#billing_state_field label,
  .woocommerce form.checkout p.form-row#billing_state_field .select2 {}
  .woocommerce .woocommerce-additional-fields table .product-item-thumbnail img {
    width: 90px;
  }
  .woocommerce .woocommerce-additional-fields table .product-item-thumbnail {
    width: 80px;
    height: 80px;
  }
  .woocommerce-shipping-fields {
    padding-top: 1rem;
  }
  .woocommerce .woocommerce-additional-fields table tfoot th,
  .woocommerce-checkout .woocommerce table.shop_table .cart-subtotal th {
    padding-left: 0rem;
  }
  .woocommerce-checkout .woocommerce table.shop_table .cart-subtotal td {
    padding-right: 1rem;
  }
  .woocommerce-checkout .woocommerce table.shop_table td[data-title="Shipping"] {
    padding-left: 0rem;
    padding-right: 0rem;
    font-size: 14px;
  }
  .woocommerce ul#shipping_method .amount {
    font-size: 14px;
  }
  .woocommerce table.shop_table>tfoot tr.order-total {
    align-items: center;
  }
  .woocommerce-checkout #payment ul.payment_methods {
    padding: 0 !important;
  }
  .shipping-delivery-date {
    font-size: 10px;
  }
  .woocommerce-checkout #payment {
    padding: 0px !important;
    border: none !important;
  }
  .woocommerce-checkout #payment input[type="radio"] {
    transform: translateY(3px);
  }
  .woocommerce-checkout #payment div.form-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .comfirm-content .form>p:nth-child(5),
  .comfirm-content .form>p:nth-child(6),
  .comfirm-content .form>p,
  .woocommerce form.checkout p:nth-child(7),
  .comfirm-content .form>p,
  .woocommerce form.checkout p:nth-child(8) {
    width: 100% !important;
  }
  .woocommerce form.checkout .form-row.form-row-wide#billing_postcode_field {
    width: 100% !important;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce .col2-set .col-2 {
    margin-top: 0.5rem;
  }
  .woocommerce .woocommerce-additional-fields table .product-name .variation {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    margin-bottom: 2.5rem !important;
  }
  .woocommerce .woocommerce-additional-fields table .product-name .variation dt {
    width: 48%;
  }
  .woocommerce .woocommerce-additional-fields table .product-name dd {
    width: 48%;
  }
  .woocommerce .woocommerce-additional-fields table .product-total {
    padding-top: 0;
    margin-top: -3rem;
  }
  .setting-content div.orders input[name="order_search"] {
    display: none;
  }
  .login-container {
    padding-top: 0;
    padding-bottom: 0;
  }
  .login-content {
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .login-body {
    padding: 5rem 0;
  }
  .login-content .logo img {
    width: 120px;
  }
  .login-content h1 {
    font-size: 25px;
  }
  .login-content p {
    font-size: 0.8rem;
  }
  .login-content p a {
    font-size: 0.8rem;
  }
  .login-body input {
    font-size: 0.9rem;
    padding: 0.7rem 1rem;
  }
  .login-body .login-part input[type='submit'] {
    font-size: 0.9rem;
    padding: 0.8rem 1rem;
    margin-top: 2rem;
  }
  .page-template-register .login-body .login-part input[type='submit'] {
    margin-top: 0.2rem;
  }
  .page-template-register .login-container {
    padding-top: 5rem;
  }
  .page-template-register .login-body {
    padding-top: 2rem;
  }
  .product_options {
    flex-flow: wrap;
  }
  .product_options li {
    width: 60px;
    height: 60px;
  }
  .woocommerce form.checkout .form-row.form-row-wide#shipping_postcode_field {
    width: 100%;
  }
  .collection-content li {
    margin-bottom: 20px;
    width: 100%;
  }
  .popup_notify {
    width: 100%;
    border-radius: 0;
    left: 0;
    bottom: -100%;
  }
  .popup_notify.active {
    bottom: 0;
  }
  .woocommerce-cart-form td.product-thumbnail {
    aspect-ratio: unset;
  }
  .woocommerce-cart .woocommerce-cart-form td.product-thumbnail img,
  .woocommerce-cart-form td.product-thumbnail img {
    height: 90px;
    width: 90px;
    min-width: 90px;
    border-radius: 5px;
  }
  .woocommerce-cart-form .quantity .input-text {
    width: 26px !important;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-price span {
    font-weight: 500;
    color: var(--primary);
  }
  .bottom_cart .cart-head {
    padding-bottom: 14px;
  }
  .bottom_cart .cart-head strong:before {
    width: 15px;
    height: 15px;
  }
  .bottom_cart .cart-head strong {
    font-size: 18px;
  }
  .bottom_cart .have_pro .pro_list li .infos>span {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .bottom_cart .have_pro .pro_list li>.flex {
    padding-right: 0;
  }
  .bottom_cart .have_pro .total p.tax {
    font-size: 13px;
    margin-top: 5px;
  }
  .bottom_cart .have_pro .total .button_d,
  .bottom_cart .have_pro .total .btns a:nth-of-type(1) {
    font-size: 14px;
    padding: 0.8rem 0;
  }
  .bottom_cart .have_pro .total .btns {
    padding-bottom: 20px;
  }
  .woocommerce-cart h1 {
    font-size: 25px;
    margin-bottom: 1rem;
  }
  .woocommerce div.cart-collaterals,
  .woocommerce-page div.cart-collaterals {
    padding: 0;
    margin-top: 1rem;
  }
  .account_main {
    padding-top: 3rem;
  }
  .account_main .account_head {
    margin-bottom: 2rem;
  }
  .account_main .account_head>.flex {
    flex-flow: wrap;
  }
  .account_main .account_head>.flex>* {
    width: 100%;
  }
  .account_main .account_head .left {
    padding: 2rem 1.2rem;
  }
  .account_main .account_head .left div.img {
    width: 30px;
    height: 30px;
  }
  .account_main .account_head h1 {
    font-size: 20px;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
  }
  .account_main .account_head .left li a:before {
    width: 20px;
    height: 20px;
  }
  .account_main .account_head .left li a {
    font-size: 15px;
    margin-bottom: 1rem;
  }
  .account_main .account_head .left .logout {
    font-size: 16px;
    padding: 10px 50px;
    margin-top: 0;
  }
  .account_main .account_head .middle {
    padding: 0 1.2rem 2rem 1.2rem;
    margin-bottom: 1rem;
  }
  .account_main .middle h2 {
    font-size: 18px;
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .account_head .middle ul {
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
  }
  .account_head .middle ul li .img {
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
  }
  .account_head .middle ul li p {
    font-size: 15px;
  }
  .account_head .right li div:not(.img) strong {
    font-size: 20px;
  }
  .account_head .right li div:not(.img) span {
    font-size: 15px;
  }
  .account_head .right li+li {
    margin-top: 1rem;
  }
  .account_main h2 {
    font-size: 20px;
  }
  .more_text {
    font-size: 16px;
  }
  .latest_order>.flex {
    margin-bottom: 20px;
  }
  .latest_order .main {
    padding: 1.2rem;
  }
  .latest_order .order-head {
    padding-bottom: 15px;
  }
  .latest_order .order-head strong {
    font-size: 18px;
  }
  .latest_order .order-head span {
    display: block;
    font-size: 16px;
  }
  .latest_order .order-head .button_more {
    font-size: 15px;
    padding: 10px 10px !important;
    margin-left: 0;
    margin-top: 8px;
  }
  .latest_order .order-main li {
    flex-flow: wrap;
    padding: 16px 0;
  }
  .latest_order .order-main .img {
    width: 30%;
    margin: 0;
  }
  .latest_order .order-main .infos {
    width: 70%;
    padding-left: 16px;
  }
  .latest_order .order-main .infos strong {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .latest_order .order-main .infos span {
    font-size: 15px;
    margin-bottom: 8px;
  }
  .latest_order .order-main .qty,
  .latest_order .order-main .subtotal {
    width: 50%;
    padding-top: 8px;
    font-size: 18px;
  }
  .collection-content .sy_products {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .coupon-table table {
    display: block;
    width: 100%;
    overflow: auto;
    margin: 16px 0;
  }
  .coupon-table table th,
  .coupon-table table td {
    font-size: 14px;
    padding: 13px;
  }
  .setting-content div.orders form {
    flex-direction: column;
  }
  .setting-content div.orders select[name="status"] {
    flex: 1;
    max-width: unset;
  }
  .setting-content div.orders input[name="order_search"] {
    width: 100%;
    flex: 1;
    display: block;
    max-width: unset;
  }
  .woocommerce .woocommerce-cart-form table.shop_table td.product-remove {
    justify-content: right;
    margin-top: 0;
  }
  .woocommerce h3 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 16px;
  }
  .woocommerce div.coupon-con {
    margin-bottom: 30px;
  }
  div.woocommerce form.checkout_coupon {
    padding: 10px;
  }
  .woocommerce .coupon-con p.form-row-last button {
    height: 46px;
    font-size: 16px;
    line-height: 0.7 !important;
  }
  div.woocommerce form.checkout_coupon .input-text {
    height: 46px;
  }
  div.woocommerce form.checkout_coupon .coupon-error-notice {
    font-size: 12px;
  }
}